<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.polarsys.esf.fmea.releng"
      label="%featureName"
      version="0.7.0.qualifier"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %copyright
   </license>

   <url>
      <discovery label="ESF Website" url="http://www.polarsys.org/esf"/>
   </url>

   <requires>
      <import plugin="org.eclipse.core.commands"/>
      <import plugin="org.eclipse.core.runtime" version="3.12.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.emf.common.ui" version="2.11.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.emf.common" version="2.12.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.emf.ecore" version="2.12.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.emf.transaction" version="1.9.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.help" version="3.7.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.jface"/>
      <import plugin="org.eclipse.papyrus.infra.emf.nattable" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.papyrus.infra.nattable.common" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.papyrus.infra.nattable" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.papyrus.infra.tools" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.papyrus.infra.types.core" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.papyrus.infra.viewpoints.policy"/>
      <import plugin="org.eclipse.papyrus.uml.diagram.common" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.papyrus.uml.extensionpoints" version="1.2.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.papyrus.uml.nattable.menu" version="1.2.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.papyrus.uml.nattable" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.papyrus.uml.service.types.ui" version="1.2.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.papyrus.uml.service.types" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.papyrus.uml.tools.utils" version="2.0.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.swt" version="3.105.0" match="greaterOrEqual"/>
      <import plugin="org.eclipse.ui.workbench"/>
      <import plugin="org.eclipse.uml2.types"/>
      <import plugin="org.eclipse.uml2.uml" version="5.2.0" match="greaterOrEqual"/>
      <import plugin="org.polarsys.esf.analysis.common.ui" version="0.7.0" match="greaterOrEqual"/>
      <import plugin="org.polarsys.esf.core.profile.esfarchitectureconcepts" version="0.7.0" match="greaterOrEqual"/>
      <import plugin="org.polarsys.esf.core.profile.esfcore" version="0.7.0" match="greaterOrEqual"/>
      <import plugin="org.polarsys.esf.core.profile.esfproperties" version="0.7.0" match="greaterOrEqual"/>
      <import plugin="org.polarsys.esf.core.profile.esfsafetyconcepts" version="0.7.0" match="greaterOrEqual"/>
      <import plugin="org.polarsys.esf.core.utils" version="0.7.0" match="greaterOrEqual"/>
      <import plugin="org.polarsys.esf.fmea.execution" version="0.7.0" match="greaterOrEqual"/>
      <import plugin="org.polarsys.esf.fmea.profile.service.types" version="0.7.0" match="greaterOrEqual"/>
      <import plugin="org.polarsys.esf.fmea.profile.tools" version="0.7.0" match="greaterOrEqual"/>
      <import plugin="org.polarsys.esf.fmea.profile" version="0.7.0" match="greaterOrEqual"/>
      <import plugin="org.polarsys.esf.fmea.resources.graphical" version="0.7.0" match="greaterOrEqual"/>
      <import plugin="org.polarsys.esf.fmea.table" version="0.7.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="org.polarsys.esf.fmea.execution"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.polarsys.esf.fmea.execution.ui"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.polarsys.esf.fmea.metamodel"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.polarsys.esf.fmea.profile"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.polarsys.esf.fmea.profile.service.types"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.polarsys.esf.fmea.profile.tools"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.polarsys.esf.fmea.releng.branding"
         download-size="0"
         install-size="0"
         version="0.0.0"/>

   <plugin
         id="org.polarsys.esf.fmea.resources.graphical"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.polarsys.esf.fmea.table"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.polarsys.esf.fmea.doc"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
